stages:
    - build

build-job:
    stage: build
    tags:
        - shell
    script:
        - cd /home/kscdev/ssr-api
        - sudo git fetch
        - sudo git pull
        - sudo docker-compose up -d --build    
